:root {
    --font-noto: "Noto Sans";
    --font-noto-medium: "Noto Sans Medium";
    --font-noto-bold: "Noto Sans Bold";
    --font-noto-thin: "Noto Sans Thin";
    --font-noto-light: "Noto Sans Light";
    --color-secundary: #3ac992;
}

.getsemani .getsemani__colorSecundary {
    color: var(--color-secundary);
    font-weight: 600;
}

.getsemani p {
    margin: 0;
}

.getsemani a {
    text-decoration: none;
    color: inherit;
}

.getsemani hr {
    color: var(--color-secundary);
}

body.getsemani {
    font-family: 'Poppins', sans-serif;
    background-color: #fff;
    color: #333;
    overflow-x: hidden;
}

body.getsemani section {
    overflow-x: hidden;
}

.getsemani .navbar {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: linear-gradient(135deg, #020617 0%, #0a1b38 40%, #0e2c4f 70%, #02101f 100%);
    /* background: linear-gradient(135deg, #020617b5 0%, #0a1b38b5 40%, #0e2c4fa1 70%, #02101fb8 100%); */
    border-bottom: 2px solid white;
}

.getsemani .navbar .navbar-toggler {
    box-shadow: none;
}

.getsemani .getsemani__logoTipo {
    object-fit: contain;
    width: 5rem;
}

.getsemani .getsemani__logoTipo-footer {
    object-fit: contain;
    width: 11rem;
}

.getsemani .navbar .navbar-toggler-icon {
    filter: invert(1);
}

.getsemani .nav-link {
    font-family: var(--font-noto);
    color: white;
    width: max-content;
    position: relative;
}

.getsemani .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 1px;
    background: white;
    transition: width 0.4s ease;
}

.getsemani .nav-link:hover::after {
    width: 100%;
    font-weight: 600;
}

.getsemani .navbar-contentLogo {
    flex: 1;
    text-align: center;
}

.getsemani .navbar-listLinksMenu {
    position: absolute;
    top: 100%;
    background: linear-gradient(135deg, #020617 0%, #0a1b38 40%, #0e2c4f 70%, #02101f 100%);
    /* background: linear-gradient(135deg, #020617b5 0%, #0a1b38b5 40%, #0e2c4fa1 70%, #02101fb8 100%); */
    left: 0;
    right: 0;
    display: flex;
    gap: 1rem;
    padding: 1rem 2rem;
    flex-direction: column;
    animation: slideDown .4s ease forwards;
    border-top: 1px solid white;
}

.getsemani .hero-content {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    /* z-index: -1; */
}

.getsemani .video__content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
    pointer-events: none;
}

.getsemani .hero-content .content {
    position: relative;
    z-index: 2;
    padding: 2rem;
    height: 100%;
    color: white;
}

.getsemani .content h1 {
    font-family: var(--font-noto-light);
    font-size: 2.5rem;
}

.getsemani .hero-description {
    font-family: var(--font-noto);
    font-size: 1.2rem;
}

.getsemani .getsemani__btn:hover {
    background: linear-gradient(135deg, #020617 0%, #0a1b38 40%, #0e2c4f 70%, #02101f 100%);
}

.getsemani .getsemani__btn {
    font-family: var(--font-noto-bold);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    background: rgba(255, 255, 255, 0.15);
    border-radius: 3rem;
    border: 1px solid #0a1b38;
    color: white;
    padding: 0.4rem;
}

.getsemani .getsemani__titleContent {
    font-family: var(--font-noto-bold);
    font-size: 2rem;
}

.getsemani .getsemani__boxCounter {
    /* border-radius: 0.6rem;
    padding: 1rem 2rem; */
    text-align: center;
}

.getsemani .getsemani__titleCaption {
    font-family: var(--font-noto-medium);
}

.getsemani .getsemani__caption {
    font-family: var(--font-noto-light);
    font-size: 0.9rem;
}

.getsemani .getsemani__content {
    background-color: white;
}

.getsemani .getsemani__content,
.getsemani .getsemani__contentGradient {
    padding: 0 1rem;
    z-index: 1;
}

.getsemani .getsemani__produtosTitle {
    font-family: var(--font-noto-light);
    color: #575756;
    font-size: 2.5rem;
}

.getsemani .social-link {
    transition: transform 0.3s ease;
}

.getsemani .social-link:hover {
    transform: scale(1.2);
}

.getsemani .counter-text {
    font-family: var(--font-noto-bold);
    font-size: 3.3rem;
    font-weight: 700;
}

.getsemani [data-aos] {
    opacity: 0;
    transition-property: transform, opacity;
}

.getsemani [data-aos].aos-animate {
    opacity: 1;
}

.getsemani .getsemani__footertitle {
    color: white;
    font-family: var(--font-noto-bold);
    font-size: 1.05rem;
    border-bottom: 2px solid var(--color-secundary);
    display: inline-block;
}

.getsemani .getsemani__footerOptions-endereco {
    color: white;
    font-family: var(--font-noto);
    font-size: .7rem;
    cursor: default;
}

.getsemani .getsemani__footerOptions {
    color: white;
    font-family: var(--font-noto);
    font-size: 1rem;
    cursor: default;
}

.getsemani a.getsemani__footerOptions {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.getsemani a.getsemani__footerOptions::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 1px;
    background: white;
    transition: width 0.4s ease;
}

.getsemani a.getsemani__footerOptions:hover::after {
    width: 100%;
}

.getsemani .getsemani__card {
    max-width: 300px;
    margin: 0 auto;
    padding: 1.5rem;
    height: 16rem;
}

.getsemani .getsemani__footerText {
    font-family: var(--font-noto-medium);
    color: white;
    text-align: center;
}

.getsemani .getsemani__controls svg {
    cursor: pointer;
}

.getsemani .getsemani__controls .svgArrowPrev {
    transform: rotate(180deg);
}

.getsemani .getsemani__quemSomos {
    font-family: var(--font-noto-bold);
    font-size: 2.4rem;
}

.getsemani .getsemani__quemSomos-text {
    font-family: var(--font-noto-medium);
    font-size: .9rem;
}

.getsemani .getsemani__content-line {
    display: flex;
    width: 0.313rem;
    height: auto;
    margin-right: 1.25rem;
    padding: 0 0.2rem;
    border-radius: 0.125rem;
    background-color: #0e2c4f;
}

.getsemani .getsemani__content-line-text {
    font-family: var(--font-noto-medium);
    font-size: 1.1rem;
}

.getsemani .getsemani__content-line-title {
    font-family: var(--font-noto-medium);
    font-size: 1.3rem;
}

.getsemani__content-line-textServico {
    font-family: var(--font-noto-light);
    font-size: 1rem;
}

.getsemani .hero-banner {
    height: 400px;
}

.getsemani .getsemani__title {
    font-family: var(--font-noto-bold);
    font-size: 2.3rem;
}

.getsemani .getsemani__contentGradient {
    background: linear-gradient(135deg, #020617 0%, #0a1b38 40%, #0e2c4f 70%, #02101f 100%);
}

.getsemani .getsemani__number {
    font-family: var(--font-noto-light);
    font-size: 1.1rem;
    border-bottom: 2px solid var(--color-secundary);
}

.getsemani .getsemani__cardInformation {
    background-color: rgb(0, 77, 54);
    max-width: 30rem;
    margin: 0 auto;
    padding: 1rem;
}

.getsemani .getsemani__cardInformation-img {
    width: 30px;
    height: 30px;
}

.getsemani .getsemani__cardInformation-title {
    font-family: var(--font-noto-bold);
    font-size: .95rem;
}

.getsemani .getsemani__cardInformation-text {
    font-family: var(--font-noto-light);
    font-size: .9rem;
}

.getsemani .getsemani__content-img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 400px;
    z-index: -1;
}

.getsemani #accordionContato .accordion-button {
    background-color: white;
    box-shadow: none;
    color: black;
    border-bottom: 1px solid #00000087;
    padding: 1rem 0 1rem;
}

.getsemani #accordionContato .accordion-item {
    border: 0;
    max-width: 100%;
}

.getsemani #accordionContato .accordion-body {
    padding: 1rem .5rem;
}

.getsemani .getsemani__menuSuperior {
    padding: 0 1rem;
}

.getsemani .getsemani__boxSocial {
    padding: 1rem;
    width: 300px;
    margin: 0 auto;
}

.getsemani .getsemani__boxSocial:hover {
    box-shadow: var(--bs-box-shadow);
    border-radius: 10px;
}

.getsemani .getsemani__imgSocial {
    object-fit: contain;
    width: 50px;
}

.getsemani .getsemani__titleSocial {
    margin-top: 15px;
    font-family: var(--font-noto-meidum);
    font-size: 1.3rem;
}

.getsemani .getsemani__textSocial {
    margin-top: 5px;
    font-family: var(--font-noto);
    font-size: 1rem;
}

.getsemani .getsemani__content-img-section {
    height: 300px;
}

.getsemani .getsemani__textSocial-text {
    font-family: var(--font-noto-bold);
    font-size: 1rem;
    word-break: break-word;
}

.getsemani .getsemani__imagemProdutos {
    object-fit: cover;
    width: 100%;
    height: 20rem;
    border-radius: 12px;
}

@media (min-width:576px) {
    .getsemani .getsemani__cardInformation-img {
        width: 80px;
    }

    .getsemani .getsemani__boxSocial {
        width: auto;
    }

    .getsemani .getsemani__footerOptions-endereco {
        font-size: 1rem;
    }
}

@media (min-width: 768px) {

    .getsemani .getsemani__titleContent {
        font-size: 2.5rem;
    }

    .getsemani .getsemani__title {
        font-size: 3rem;
    }

    .getsemani .hero-banner {
        height: 300px;
    }

    .getsemani .getsemani__quemSomos {
        font-size: 3rem;
    }

    .getsemani .getsemani__quemSomos-text {
        font-size: 1.1rem;
    }

    .getsemani .content h1 {
        font-size: 3.5rem;
    }

    .getsemani #accordionContato .accordion-item {
        max-width: 25rem;
    }

    .getsemani .getsemani__menuSuperior {
        padding: 0 3rem;
    }
}

@media (min-width:992px) {
    .getsemani .navbar .navbar-contentLogo {
        flex: none;
        text-align: start;
    }

    .getsemani .getsemani__content,
    .getsemani .getsemani__contentGradient {
        padding: 0 4rem;
    }

    .getsemani .getsemani__menuSuperior {
        padding: 0 10rem;
    }
}

@media (min-width:1200px) {

    .getsemani .getsemani__content,
    .getsemani .getsemani__contentGradient {
        padding: 0 7rem;
    }
}

@keyframes slideDown {
    0% {
        opacity: 0;
        transform: translateY(-20px) scaleY(0.8);
    }

    100% {
        opacity: 1;
        transform: translateY(0) scaleY(1);
    }
}

@keyframes slideUp {
    0% {
        opacity: 1;
        transform: translateY(0) scaleY(1);
    }

    100% {
        opacity: 0;
        transform: translateY(-20px) scaleY(0.8);
    }
}